/***********************/
/*                     */
/*  Template Overides  */
/*                     */
/***********************/

body {
	font-family: 'Handlee',sans-serif;
	line-height: 1.9;
	font-weight: bold;
	font-size: 16px;
	background-image: url(/images/bg.jpg);
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Handlee',sans-serif;
	color: #2077a2 !important;
}
.btn-primary {
	color: #FFF;
	background-color: #DC95C1;
	border-color: #DC95C1;
}	
.btn-danger {
	background-color: #DC95CF;
	border-color: #DC95C1;
}
.btn-danger:hover {
	color: #8C8C8C;
	background-color: #9BDCF9;
	border-color: #70DDFF;
}
.navbar {
	border-top:2px solid #66b1dc;
}
.navbar-nav>li>a {
	padding-top: 30px;
	padding-bottom: 30px;
	color: #444;
	font-size: 1.0em;
}
.navbar-brand {
	float: left;
	padding: 5px 0px 0px 0px;
	font-size: 18px;
	line-height: 20px;
	margin-right:175px;
}
.navbar-nav>li.active>a {
	background-color: none;
	background-image: url(/images/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.navbar-nav>li.active>a {
	text-decoration: none;
	background-color: #FFFFFF;
}
.carousel {
	background: #fff url(/images/carousel-bg-1.png) no-repeat top center;
}
.carousel-container h1 {
font-size: 2.2em;
}
.carousel-caption {
	background-color: rgba(154,246,112,0.70);
	color: #444;
	padding: 20px 20px;
	line-height: 2em;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
	bottom: 15%;
}
.carousel-caption-1 {
	background-color: rgba(200,193,111,0.70);
	color: #444;
	padding: 5px 10px;
	line-height: 2em;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}
.carousel-caption-2 {
	background-color: rgba(148,0,0,0.70);
	color: #444;
	padding: 5px 10px;
	line-height: 2em;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}
.carousel-container h1 span {
	background: none;
	color: #222;
	padding: 3px 10px;
}
.carousel-container p span {
	background: none;
	font-size: 15pt;
	color: #000;
}
.product-slider {
	background: #fff url(/images/carousel-bg-1.png) no-repeat top center;
	margin-top: 75px !important;
}
.footer-1 {
	margin-top:10px;
	}
.footer-2 {
	padding-top: 10px;
	padding-bottom: 25px;
	background-image: url(/templates/corporate/images/footer-bg-2.jpg);
}
.carousel, .carousel .item {
	min-height: 352px;
	margin-top: 50px;
}
#page-title {
	height: 100px;
	margin-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	background-color: #66b1dc;
	background: url(/images/carousel-bg-2.png) no-repeat 0 0;
	padding-top: 18px;
	padding-bottom: 20px;
}
#page-title h2 {
color: black;margin-top: 20px;
}

.bottom {
	background-color: #EEF8FD;
	padding-top: 10px;
	padding-bottom: 50px;
}

.footer-nav {
	background-repeat: repeat-x;
	background-image: url(/images/carousel-bg-2.png), -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: url(/images/carousel-bg-2.png), -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: url(/images/carousel-bg-2.png), -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(0,0,0,1.00) 100%);
	background-image: url(/images/carousel-bg-2.png), linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(0,0,0,1.00) 100%);
	margin-bottom: 0;
	min-height: 50px;
}
.footer-3 {
	border-top: 3px solid #76B0CB;
	background-color: #A5D6F3;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
}
.footer-3 .sm-cr-circle1 {
	display: inline-block;
	height: 20px;
	width: 20px;
	margin-left: 40px;
	background: #e6ee8a;
	border-radius: 50%;
}
.footer-3 .sm-cr-circle2 {
	display: inline-block;
	height: 20px;
	width: 20px;
	margin-right: 40px;
	margin-left: 3px;
	border-radius: 50%;
	border: 1px solid #66b1dc;
}

.footer-3 p, .footer-3 p a {
	color: #555;
	margin: 20px auto;
}
.wrapper>section {
}

.wrapper .services-top {
	background: #fff;
}
.wrapper > section.middle {
	margin-top: 20px;
}
a {
	color: #4B4B4B;
}
#content-area {
	font-family: 'Handlee' sans-serif;
	line-height: 1.9;
	font-weight: bold;	
}
.headline h4, .page-header h2 {
	color:#BB6CB5;
	border-bottom: none;
	padding-bottom: 10px;
	display: inline-block;
	margin-bottom: -2px;
}
a:hover, a:focus {
	color: #428BCA;
}
.category-info .image {
	border: none;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: #428BCA;
}
.search-bar {
	margin-top: 7px;
}
p {
	font-size: 16px;
	line-height: 1.8em;
}
.btn {
	font-size: 14px;
}
.page-header h2, .page-header h2 span {
color: #428bca;
}
.featureditems {
	background: url(/images/backgrounds/featured-items.jpg) no-repeat;
	padding: 190px 30px 0 0;
}
span.add-on {
	min-width: 100px;
	display: inline-block;
}

/***********************/
/*                     */
/*      Hikashop       */
/*                     */
/***********************/

/** Set Font **/
#hikashop_cart tr, .hikashop_checkout_billing_address_info, .hikashop_checkout_shipping_address_info, #hikashop_checkout_coupon, .hikashop_cart_product_name a, .hikashop_cart_title, #hikashop_checkout_cart_final_total_title {
	font-size: 14px;
}
.htabs a {
	font-family: 'Handlee',sans-serif;
	font-weight:bold;
}
.hikashop_cart_product_quantity_value {
	text-align: right;
}
#hikashop_product_price_main .hikashop_product_price {
	color: #018EAB;
	font-size: 24px;
}
.hikashop_category_information div.hikashop_subcontainer {
	background: #9BDCF9;
}
/** Checkout Login Form **/
.hikashop_checkout_login {
	width: auto;
	margin: 0;
}
.form-horizontal .control-label {
	text-align: left;
}
.hikashop_field_required {
	float: none;
}
#hikashop_checkout_login_left_part input {
margin: 6px 10px 0;
}
.hikashop_checkout_login_left_part {
	width: 325px;
}
#hikashop_checkout_page fieldset legend, #hikashop_checkout_login_left_part h2, #hikashop_checkout_page h1 {
	color: #2077A2;
	font-size: 16px;
}
.hikashop_checkout_terms {
float: right;
}
.label-info {
	background-color: #DC95C1;
	padding: 6px;
}
#hikashop_social {
	float: right;
}

/** Buttons **/
.hikashop_cart_input_button {
	color: #fff !important;
	background-color: #DC95C1;
	border-color: #D47DB3;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0);
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.hikashop_cart_input_button:hover {
	color: #FFF !important;
	background: #3276B1 !important;
	border-color: #285E8E !important;
}
.hikashop_products_pagination .list-footer .pagenav, .hikashop_subcategories_pagination .list-footer .pagenav {
	color: #6BCBF6;
}

/** Remove List Style **/
.hikashop_products ul.thumbnails li, .hikashop_subcategories ul {
	list-style: none;
}

/** Unify Height for Products **/
.hikashop_product_name {
	min-height: 64px;
}
.hikashop_product_no_stock {
	min-height: 39px;
}

/** Mini Cart **/
.hikashop_small_cart_total_title {
	font-size: 14px;
}

/** Shipping **/
#hikashop_shipping_methods > fieldset > div > table > tbody > tr > td:nth-child(1) {
	width: 10px;
}
#hikashop_payment_methods > fieldset > table > tbody > tr.row0 > td:nth-child(2) {
	width: 180px;
}

.hikashop_shipping_methods {
	padding: 15px 0;
}
.hikashop_checkout_shipping_price_full {
	display: none;
}
span.pay-chosen {
	min-width: 135px;
	display: inline-block;
}
span.ship-chosen {
	min-width: 135px;
	display: inline-block;
}
	
/** Search Bar and Acymailing Subscribe buttons **/
.search-bar .btn, .subscribe .btn {
	display: inline-block;
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid rgba(0, 0, 0, 0);
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 4px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	color: #FFF;
	background-color: #DC95C1;
	border-color: #D47DB3;
	height: auto;
	box-shadow: none;
}
.search-bar .btn:hover {
	color: #FFF !important;
	background: #3276B1 !important;
	border-color: #285E8E !important;
}
#search_filter_button {
	margin-bottom:10px;
	}
.subscribe .btn {
	width: 100%;
}
.nr-search {
	border: 1px rgba(0, 0, 0, 0) solid;
	border-radius: 5px;
	margin: 10px 0;
	padding: 15px;
}
.nr-search:nth-child(even) {
	background-color: #F5F8FF;
}
.nr-search:nth-child(odd) {
	background-color: #FFF4FE;
}
.nr-search-image {
	float: left;
	padding-right: 10px;
}
.nr-search-image img {
	max-height: 150px;
	max-width: 150px;
}
.nr-search-desc {
	min-height: 150px;
}
.list-footer, .hikashop_results_counter {
	font-size: 16px;
}

/* Login */
.login {
	padding: 8px;
}
.btl-panel {
	padding-right: 25px;
}
#btl-content #btl-content-login {
	width: 400px;
}
.simplemodal-wrap {
	width: 110%;
}
.form-group {
	margin-bottom: 15px !important;
}

/** Modules */
.pink {
	background-color: #FFF4FE;
	border: 1px solid rgba(2,2,2,0.1);
	border-radius: 5px;
	padding: 5px;
}
.pink ul li {
	display: inline-block;
}
.blue {
	background-color: #E9F6FD;
	border: 1px solid rgba(2,2,2,0.1);
	border-radius: 5px;
	padding: 5px;
	margin-bottom: 20px;
}

/** Branding **/
.powered {
padding-left: 50px;
}

/** Navbar for Mobile **/
.navbar-brand {
	margin-right: 5px;
}

/** Contact Form **/
.pull-right {
	
}

/** Alert Box **/
.alert {
	padding: 30px 60px;
	margin-bottom: 24px;
	font-size: 14px;
	text-shadow: none;
	background-color: #DC95C1;
	border: 0;
}
.alert h4 {
	color :#000000 !important;
}
.alert-success, .alert-message {
	padding-left: 90px;
	background-image: url(../images/alert-message-icon.png);
	background-repeat: no-repeat;
	background-position: 15px 15px;
}

#hikashop_module_218 .hikashop_module, #hikashop_category_information_module_218 div.hikashop_subcontainer {
	background-color: #Fff;
}
#hikashop_category_information_menu_273 legend {
	margin-bottom:5px;
}
li.maximenuck a{
	padding: 20px;
}
li.maximenuck.active {
	background-image: url(/images/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.maxidrop-main2 {
	background: #fff;
	border: 1px solid #000;
	border-radius: 0 0 5px 5px;
	padding: 5px
}
.maxidrop-main.maxidrop-main2. {
	background:#ccc;
}
div#maximenuck ul.maximenuck li.maximenuck div.floatck div.floatck {
	margin: -30px 0 0 140px;
}
.maximenuck {
	font-size: 16px;
}